declare @uid as varchar(50)

if not exists (select 1 from gui_funcionalidad where funcionalidad_codigo = 'asistenteCompras' and nombreControl = 'mn_asistenteCompras' and esMvc = 1)
begin
	select @uid = uid from gen_config where id = 1
	
	exec ins_gui_funcionalidad @uid, '01', 1, 1, 'Asistente Compras', 'asistenteCompras', 'shopping_cart', 'Index/AsistenteCompras', '', 'Index/AsistenteCompras', '', 1, 'mn_asistenteCompras', '', 4, 0, 6, 1
end
